[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Netscape 4-0.7 segfaulting

    Solved: Installed netscape 4.5 from slink
    Paulo Henrique
Paulo Henrique Baptista de Oliveira wrote:

>         Hi Debian users,
>         I installed Netscape 4.0.7 using netscape-installer4 from Debian 2.0. I upgrade some things from 2.1 and now netscape is segfaulting. Ayone has an idea?
>         Is it better to get netscape from slink?
>         Have a nice day,        Paulo Henrique
> --
> Unsubscribe?  mail -s unsubscribe debian-user-request@lists.debian.org < /dev/null

Reply to: